data:
  activityKind:
    description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69019'
    streetAddress: Україна, 69019, Запорізька обл., місто Запоріжжя, вул.Незалежної
      України, будинок 45-Б
  founders:
  - address:
      countryName: Україна
      postalCode: '69121'
      streetAddress: Україна, 69121, Запорізька обл., місто Запоріжжя, ВУЛ.ЛАДОЗЬКА,
        будинок 38, квартира 72
    capital: 9400
    first_middle_name: ДМИТРО МИКОЛАЙОВИЧ
    last_name: РОЩИН
    name: РОЩИН ДМИТРО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24514146'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РОНД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ"РОНД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: eaf5e3bd0cf346ab85292b9a2cbc79b4
  sourceDate: '2022-09-09T11:05:22+00:00'
  sourceRequests:
  - req-101d2e8b-c514-4985-b2f7-6ca0dff7157e
  version: 2.0.0
